> For the complete documentation index, see [llms.txt](https://docs.parallels.com/landing/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parallels.com/landing/ras-fslogix-containers-best-practices/v21/configuring-fslogix-via-parallels-ras/best-practices/using-cloud-cache-in-persistent-physical-environments.md).

# Using Cloud Cache in persistent physical environments

Cloud Cache is useful for creating profile high availability in physical environments. The recommended configuration when using Cloud Cache for physical machines that may go offline (for example, a notebook computer) is:

* CCDLocations should be configured so that the first Cloud Cache Provider is placed on the local drive.
* ClearCacheOnLogoff would generally be set to 1, to avoid eventually having two full copies of the profile on the local machine.

For more detailed information, see article “Cloud Cache to create resiliency and availability” at <https://docs.microsoft.com/en-us/fslogix/cloud-cache-resiliency-availability-cncpt>.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.parallels.com/landing/ras-fslogix-containers-best-practices/v21/configuring-fslogix-via-parallels-ras/best-practices/using-cloud-cache-in-persistent-physical-environments.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
